php-webdriver v1.2.0 Release Notes

Release Date: 2016-10-14 // over 5 years ago
    • ➕ Added initial support of remote Microsoft Edge browser (but starting local EdgeDriver is still not supported).
    • Utilize late static binding to make eg. WebDriverBy and DesiredCapabilities classes easily extensible.
    • PHP version at least 5.5 is required.
    • 🛠 Fixed incompatibility with Appium, caused by redundant params present in requests to Selenium server.